chocolate-setup(6)

NAME
chocolate-setup - configuration tool for chocolate-doom

SYNOPSIS
chocolate-setup [OPTIONS]

DESCRIPTION

Chocolate Doom is a modern Doom engine designed to behave as similar to the original Doom game as is possible.

chocolate-setup is a tool for configuring Chocolate Doom. It provides a menu-based interface for the display, joystick, keyboard, mouse, sound and compatibility settings.

chocolate-setup can also be used to start and join network games.

OPTIONS

-config <file>
    Load configuration from the specified file, instead of default.cfg.

-extraconfig <file>
    Load extra configuration from the specified file, instead of chocolate-doom.cfg.

SEE ALSO
chocolate-doom(6), default.cfg(5), chocolate-doom.cfg(5)

AUTHOR
Chocolate Doom is written and maintained by Simon Howard.

This manual was written by Jon Dowland.

COPYRIGHT
Copyright © id Software Inc. Copyright © 2005-8 Simon Howard.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.